RubyGems Navigation menu

otrs_connector 1.2.0

Connect your RAILS app to OTRS/ITSM

Gemfile
          gem 'otrs_connector', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install otrs_connector -v 1.2.0
  
  
  
  
  
  
  

Total downloads 29,204

For this version 841

Show all versions (35 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.2 - June 26, 2013 (16.5 KB)
  2. 1.5.1 - June 26, 2013 (16.5 KB)
  3. 1.5.0 - May 9, 2013 (16.5 KB)
  4. 1.4.0 - October 22, 2012 (16.5 KB)
  5. 1.3.0 - July 30, 2012 (16.5 KB)
Show all versions (35 total)